fieldLayouts:
  e827dabb-1026-42fa-9be8-e0e5d80167f6:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Conteúdo
        sortOrder: 1
handle: indexsocicorreia
hasUrls: true
name: 'Index Socicorreia'
settings:
  path: '@webroot/img/homepagesocicorreia'
sortOrder: 5
titleTranslationKeyFormat: null
titleTranslationMethod: site
type: craft\volumes\Local
url: '@web/img/homepagesocicorreia'
